Mon, 14 Oct 2019 10:54:00 UTC | login

Information for RPM libvirt-daemon-driver-storage-logical-5.0.0-1.el7.ppc64le.rpm

ID155549
Namelibvirt-daemon-driver-storage-logical
Version5.0.0
Release1.el7
Epoch
Archppc64le
SummaryStorage driver plugin for lvm volumes
DescriptionThe storage driver backend adding implementation of the storage APIs for block volumes using lvm.
Build Time2019-01-16 14:51:24 GMT
Size232400
ccc622e42c5add73c1ad013bbb8bb46f
Buildrootvirt7-libvirt-latest-el7-build-55069-213088
Provides
libvirt-daemon-driver-storage-logical = 5.0.0-1.el7
libvirt-daemon-driver-storage-logical(ppc-64) = 5.0.0-1.el7
libvirt_storage_backend_logical.so()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libacl.so.1()(64bit)
libaudit.so.1()(64bit)
libavahi-client.so.3()(64bit)
libavahi-common.so.3()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcap-ng.so.0()(64bit)
libcurl.so.4()(64bit)
libdbus-1.so.3()(64bit)
libdevmapper.so.1.02()(64bit)
libdl.so.2()(64bit)
libgnutls.so.28()(64bit)
libnl-3.so.200()(64bit)
libnl-route-3.so.200()(64bit)
libnuma.so.1()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libsasl2.so.3()(64bit)
libselinux.so.1()(64bit)
libutil.so.1()(64bit)
libvirt-daemon-driver-storage-core = 5.0.0-1.el7
libvirt-libs = 5.0.0-1.el7
libvirt.so.0()(64bit)
libvirt.so.0(LIBVIRT_0.6.1)(64bit)
libvirt.so.0(LIBVIRT_PRIVATE_5.0.0)(64bit)
libxml2.so.2()(64bit)
libyajl.so.2()(64bit)
lvm2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Files
1 through 1 of 1
Name ascending sort Size
/usr/lib64/libvirt/storage-backend/libvirt_storage_backend_logical.so202320
Component of No Buildroots